      PROGRAM TEST
      INTEGER NUMERATOR, DENOMINATOR, RESULT
      NUMERATOR = 1
      DENOMINATOR = 0
      RESULT = NUMERATOR / DENOMINATOR !It is obviously a divide-by-zero.
      END
      

      